package BackgroundRebuild::L10N::ja;

use strict;
use base 'BackgroundRebuild::L10N::en_us';
use vars qw( %Lexicon );

%Lexicon = (
	'_PLUGIN_DESCRIPTION' => 'ブログの再構築をバックグラウンドプロセス化します。',
	'Background Rebuild' => 'バックグラウンド再構築',
	'Rebuild All Blogs' => 'すべてのブログを再構築',
	'Rebuilding process is running.' => '再構築プロセスを開始しました。',
	' has been rebuilt.' => 'を再構築しました。',
	'Blog' => 'ブログ',
	'Can\'t get result of Rebuilt.' => '設定時間内に実行結果を取得できませんでした。',
	'Show Result:' => '実行結果の表示:',
	'Show Result of Background Rebuild.' => '再構築の実行結果を表示する',
	'Start of Get Result:' => '実行結果の:<br />取得開始(ミリ秒)&nbsp;',
	'Period of Get Result:' => '実行結果の:<br />取得間隔(ミリ秒)&nbsp;',
	'Limit of Get Result:' => '実行結果の:<br />取得回数&nbsp;',
	'Period of Rebuild Blog:' => 'すべてを再構築時:<br />の実行待ち秒&nbsp;',
	'Taken:' => '所要時間:',
	'sec.' => '秒',
	'You did not select any Entries.' => 'エントリーが選択されていません。',
	'Are you sure you want to delete the ' => '',
	'selected Entries?' => '件のエントリーを削除して宜しいですか?',
	'View your site' => 'サイトを確認',
	'Result by E-mail:' => 'E-mailによる通知:',
	'Get Result of Background Rebuild by E-mail.' => '再構築の実行結果をE-mailで受け取る',
	'Send E-mail to:' => 'E-mailアドレス:',
	'Ver: ' => 'バージョン: ',
);
1;

